{
  "minecraft": {
    "version": "1.21.1",
    "modLoaders": [
      {
        "id": "neoforge-21.1.233",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "SharedLife - MC 1.21.1 ",
  "version": " 6.0.0",
  "author": "",
  "overrides": "overrides",
  "files": [
    {
      "projectID": 1422169,
      "fileID": 8289507,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 915308,
      "fileID": 6153780,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 360438,
      "fileID": 8330365,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 704256,
      "fileID": 8559477,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 423602,
      "fileID": 8142517,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 639842,
      "fileID": 8430183,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 256717,
      "fileID": 5623731,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 511733,
      "fileID": 5551404,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 526901,
      "fileID": 7934534,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 890755,
      "fileID": 7768445,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 520110,
      "fileID": 6423863,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 241160,
      "fileID": 5623547,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 323976,
      "fileID": 7041300,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 352835,
      "fileID": 7866688,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1298070,
      "fileID": 8457214,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 594006,
      "fileID": 6697879,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 938917,
      "fileID": 7583320,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 233019,
      "fileID": 5426792,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1023913,
      "fileID": 8008312,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 635427,
      "fileID": 5444189,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1390302,
      "fileID": 7252696,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 394468,
      "fileID": 6382651,
      "required": true,
      "isLocked": true
    },
    {
      "projectID": 551736,
      "fileID": 6044477,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 248787,
      "fileID": 7854442,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 407206,
      "fileID": 8642154,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 535489,
      "fileID": 7032247,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 257814,
      "fileID": 8699787,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531761,
      "fileID": 8645517,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361579,
      "fileID": 6225208,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 368825,
      "fileID": 8697019,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1191845,
      "fileID": 6148845,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 470193,
      "fileID": 7367221,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348831,
      "fileID": 7143842,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 5637846,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 790626,
      "fileID": 8459650,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 429235,
      "fileID": 7524151,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1091339,
      "fileID": 8648639,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 891328,
      "fileID": 5918192,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 582327,
      "fileID": 6296628,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551520,
      "fileID": 5723250,
      "required": true,
      "isLocked": true
    },
    {
      "projectID": 711216,
      "fileID": 8261046,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686911,
      "fileID": 8664218,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388800,
      "fileID": 6794589,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 280510,
      "fileID": 7115922,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 890127,
      "fileID": 8654089,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 975460,
      "fileID": 7858822,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1116812,
      "fileID": 6052947,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 463155,
      "fileID": 6240977,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1310902,
      "fileID": 8301487,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 455508,
      "fileID": 6661598,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686058,
      "fileID": 7445048,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 32274,
      "fileID": 8658239,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 433760,
      "fileID": 8274908,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1399257,
      "fileID": 8293669,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 955605,
      "fileID": 6483943,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 308240,
      "fileID": 6353949,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 500273,
      "fileID": 6798196,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1326436,
      "fileID": 7985488,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1339689,
      "fileID": 7806085,
      "required": true,
      "isLocked": true
    },
    {
      "projectID": 250398,
      "fileID": 6368976,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 916747,
      "fileID": 8040848,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 547434,
      "fileID": 7213611,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 320163,
      "fileID": 5799489,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351441,
      "fileID": 6409785,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 401648,
      "fileID": 5873258,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 241895,
      "fileID": 8163148,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 568563,
      "fileID": 7930620,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 633252,
      "fileID": 5947973,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419699,
      "fileID": 8492726,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570544,
      "fileID": 5567664,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531351,
      "fileID": 5981335,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 969422,
      "fileID": 5918894,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309927,
      "fileID": 6529130,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 831663,
      "fileID": 8608702,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 458048,
      "fileID": 5918197,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1103431,
      "fileID": 6100815,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1283531,
      "fileID": 8563588,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351264,
      "fileID": 8335665,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1257245,
      "fileID": 7812384,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 326652,
      "fileID": 8623569,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238222,
      "fileID": 7391682,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 714059,
      "fileID": 6467772,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1246920,
      "fileID": 6608571,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 417645,
      "fileID": 7966681,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 658587,
      "fileID": 7389814,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 627557,
      "fileID": 8123287,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 232131,
      "fileID": 8498229,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 880630,
      "fileID": 7858908,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 254284,
      "fileID": 8043019,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 435044,
      "fileID": 5833474,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 832882,
      "fileID": 7962596,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 410295,
      "fileID": 5453385,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 676136,
      "fileID": 5591286,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1005914,
      "fileID": 7568897,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 904356,
      "fileID": 7936390,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 945479,
      "fileID": 6418577,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 892086,
      "fileID": 8376908,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 889079,
      "fileID": 8680346,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1255421,
      "fileID": 7116125,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 608235,
      "fileID": 6476374,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 511319,
      "fileID": 6091021,
      "required": true,
      "isLocked": true
    },
    {
      "projectID": 499980,
      "fileID": 8682854,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 835687,
      "fileID": 8577242,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 448233,
      "fileID": 8287097,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 940057,
      "fileID": 6054947,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 951499,
      "fileID": 6935204,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 915902,
      "fileID": 8177588,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 521590,
      "fileID": 5591015,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1321370,
      "fileID": 6867923,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 456640,
      "fileID": 5571339,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 495476,
      "fileID": 8251525,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 661517,
      "fileID": 5902913,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 858542,
      "fileID": 5831692,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 938643,
      "fileID": 5453382,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 549225,
      "fileID": 7530361,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 258587,
      "fileID": 8126773,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 432008,
      "fileID": 5444131,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 623764,
      "fileID": 7766752,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 525447,
      "fileID": 6508946,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 385587,
      "fileID": 8123288,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 734339,
      "fileID": 7996932,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1121569,
      "fileID": 5880029,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 276951,
      "fileID": 7515858,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 452834,
      "fileID": 7508749,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 397252,
      "fileID": 6672681,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 904471,
      "fileID": 8618153,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 272515,
      "fileID": 5850587,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250419,
      "fileID": 8693034,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 521480,
      "fileID": 8274824,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570463,
      "fileID": 8415537,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1112793,
      "fileID": 7761238,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1084468,
      "fileID": 7205496,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237749,
      "fileID": 7796187,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 844662,
      "fileID": 8063559,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 240630,
      "fileID": 6506298,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 367706,
      "fileID": 8652278,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 274259,
      "fileID": 8512888,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 532610,
      "fileID": 6785734,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 342584,
      "fileID": 8341460,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1104882,
      "fileID": 6533725,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 411813,
      "fileID": 6713334,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1023259,
      "fileID": 6961457,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 682567,
      "fileID": 5733955,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 488090,
      "fileID": 8028802,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 306549,
      "fileID": 7126358,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 882495,
      "fileID": 5513549,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 5729127,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1021685,
      "fileID": 6886575,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 888790,
      "fileID": 7920161,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 899386,
      "fileID": 8539619,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228525,
      "fileID": 7606240,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1083202,
      "fileID": 7268159,
      "required": true,
      "isLocked": false
    }
  ]
}